orocrm:
    channel:
        entity_plural_label:      Channels
        entity_label:             Channel
        id.label:                 Id
        name.label:               Name
        owner.label:              Owner
        entities.label:           Entities
        data_source.label:        Integration
        channel_type.label:       Channel type
        customer_identity.label:  Customer identity
        status.label:             Status
        active.label:             Active
        inactive.label:           Inactive
        button:
            activate.label:       Activate
            deactivate.label:     Deactivate

        customeridentity:
            id.label:             Id
            name.label:           Name
            entity_label:         Customer identity
            account.label:        Account
            contact.label:        Contact
            owner.label:          Owner
            data_channel.label:   Channel
        datagrid:
            action:
                update.label: Update
                delete.label: Delete

        controller:
                message:
                    saved: Channel saved
                    status:
                        activated:     Channel activated
                        deactivated:   Channel deactivated
        form:
            select_entities.label:          Please select entities
            select_data_source.label:       Please select customer source
            select_customer_identity.label: Please select customer identity
            select_channel_type.label:      Choose channel type...
            select_channel_status.label:    Choose channel status...
        channel_type:
            custom.label: Custom

        dashboard:
            average_lifetime_sales_chart:
                title:       Average lifetime sales
                description: This widget shows average lifetime sales for each data channel in form of a line chart
                axis_label:  Lifetime sales
            e_commerce.label: Ecommerce

oro.embeddedform.data_channel.label: Channel
